function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","states");
x.t("example","comment");
x.t("example","shows");
x.t("example","response");
x.t("example","move");
x.t("example","read");
x.t("four","modes");
x.t("modes","current");
x.t("passed","sim");
x.t("coding","commands");
x.t("states","additional");
x.t("44321546546","145");
x.t("param","\u00adeter");
x.t("parameter","second");
x.t("parameter","sw1");
x.t("parameter","sw2");
x.t("hexadecimal","value");
x.t("44321546547","145");
x.t("hints","example");
x.t("hints","applicable");
x.t("elementary","files");
x.t("elementary","datafield");
x.t("elementary","data");
x.t("145","tamara");
x.t("145","abigail");
x.t("145","tom");
x.t("145","john");
x.t("145","oscar");
x.t("145","alexis");
x.t("145","hannah");
x.t("145","paul");
x.t("tamara","jones");
x.t("files","referred");
x.t("files","242");
x.t("every","command");
x.t("comment","response");
x.t("comment","sim");
x.t("comment","wrong");
x.t("comment","request");
x.t("comment","oscar");
x.t("comment","read");
x.t("comment","replacing");
x.t("comment","update");
x.t("cpbr","44321546546");
x.t("cpbr","44321546547");
x.t("cpbr","(1-254)");
x.t("cpbr","44496857927");
x.t("cpbr","44987456321");
x.t("cpbr","44545896638");
x.t("cpbr","44563693485");
x.t("cpbr","44545896897");
x.t("description","example");
x.t("description","length");
x.t("description","chapter");
x.t("description","used");
x.t("describes","access");
x.t("binary","comment");
x.t("binary","updates");
x.t("binary","reads");
x.t("binary","figure");
x.t("binary","icc");
x.t("binary","update");
x.t("bcd","number/ssc");
x.t("wright","subscr");
x.t("parts","example");
x.t("crsm=178,28474,1,4,28","subscr");
x.t("current","elementary");
x.t("current","transparent");
x.t("current","sim");
x.t("current","absolute");
x.t("current","linear");
x.t("field","string");
x.t("field","fileid");
x.t("shows","read");
x.t("last","number");
x.t("err","response");
x.t("smith","subscr");
x.t("abigail","cox");
x.t("please","navigation");
x.t("type","file");
x.t("response","comment");
x.t("response","description");
x.t("response","current");
x.t("response","consists");
x.t("response","parameters");
x.t("response","crsm:103,28");
x.t("response","return");
x.t("response","figure");
x.t("response","sms");
x.t("response","data");
x.t("mandatory","every");
x.t("crsm=192,28483","subscr");
x.t("220","update");
x.t("execution","command");
x.t("tom","jones");
x.t("ton","npi");
x.t("access","elementary");
x.t("access","response");
x.t("access","sim");
x.t("access","further");
x.t("access","section");
x.t("access","read");
x.t("access","update");
x.t("updates","current");
x.t("updates","complete");
x.t("consists","following");
x.t("contents","byte");
x.t("details","commands");
x.t("details","section");
x.t("(1-254)","20,14");
x.t("frame","appropri\u00adate");
x.t("command","command");
x.t("command","sim");
x.t("command","crsm=");
x.t("command","sends");
x.t("command","explanation");
x.t("command","fileid");
x.t("command","number");
x.t("command","function");
x.t("command","cannot");
x.t("command","except");
x.t("includes","type");
x.t("size","214");
x.t("infor\u00admation","given");
x.t("john","smith");
x.t("file","size");
x.t("status","parameters");
x.t("status","return");
x.t("status","subscr");
x.t("complete","record");
x.t("cme","error");
x.t("incorrect","parameter");
x.t("44496857927","145");
x.t("abbreviated","dialing");
x.t("subsections","description");
x.t("subsections","please");
x.t("transparent","elementary");
x.t("entry","read");
x.t("adams","subscr");
x.t("buttons","toolbar");
x.t("referred","sim");
x.t("144,0,980000000000000000f3","subscr");
x.t("dialed","subscr");
x.t("dialed",".see");
x.t("specified","param");
x.t("delivered","successful");
x.t("byte","ton");
x.t("byte","further");
x.t("byte","dialing");
x.t("byte","capability/configuration");
x.t("byte","extension1");
x.t("sim","mandatory");
x.t("sim","access");
x.t("sim","command");
x.t("sim","first");
x.t("sim","scenarios");
x.t("sim","return");
x.t("sim","database");
x.t("sim","2.15");
x.t("sim","information");
x.t("sim","2.15.1");
x.t("sim","using");
x.t("wrong","entry");
x.t("ffffffffffffffffffffffffffff0581420010f6ffffffffffffffff","subscr");
x.t("range","entries");
x.t("crsm=","command");
x.t("lnd","bytes");
x.t("williams","subscr");
x.t("bytes","description");
x.t("bytes","220");
x.t("bytes","length");
x.t("bytes","gives");
x.t("npi","byte");
x.t("part","2.15.1.4");
x.t("part","figure");
x.t("20,14","subscr");
x.t("242","status");
x.t("parameters","sw1");
x.t("parameters","instruction");
x.t("further","details");
x.t("130","sim");
x.t("replaced","tom");
x.t("sends","response");
x.t("131","sim");
x.t("132","sim");
x.t("string","byte");
x.t("string","bytes");
x.t("record","example");
x.t("record","comment");
x.t("record","current");
x.t("record","last");
x.t("record","updates");
x.t("record","abbreviated");
x.t("record","lnd");
x.t("record","part");
x.t("record","reads");
x.t("record","identifier");
x.t("record","figure");
x.t("record","192");
x.t("record","update");
x.t("cyclic","elementary");
x.t("cyclic","files");
x.t("fields","update");
x.t("133","sim");
x.t("flow","chart");
x.t("second","parameter");
x.t("failed","execution");
x.t("request","max");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[12]");
x.t("commands","[2]");
x.t("error","err");
x.t("absolute","next");
x.t("next","previous");
x.t("sw1","sw2");
x.t("sw1","103");
x.t("explanation","crsm");
x.t("crsm=178,28474,1,4,250","subscr");
x.t("fixed","elementary");
x.t("fixed","cyclic");
x.t("allowed","cyclic");
x.t("sw2","delivered");
x.t("sw2","gives");
x.t("first","parameter");
x.t("first","response");
x.t("means","incorrect");
x.t("fileid","identifier");
x.t("fileid","data");
x.t("number","command");
x.t("number","dialed");
x.t("number","dailed");
x.t("number/ssc","contents");
x.t("number/ssc","string");
x.t("phonebook","comment");
x.t("phonebook","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("function","176");
x.t("datafield","four");
x.t("datafield","information");
x.t("datafield","178");
x.t("length","example");
x.t("length","bcd");
x.t("length","alpha");
x.t("max","range");
x.t("move","subsections");
x.t("chapter","describes");
x.t("reads","complete");
x.t("reads","string");
x.t("cannot","passed");
x.t("receive","example");
x.t("receive","comment");
x.t("receive","cpbr");
x.t("receive","crsm=178,28474,1,4,28");
x.t("receive","crsm=192,28483");
x.t("receive","crsm=178,28474,1,4,250");
x.t("receive","crsm");
x.t("receive","crsm=178,28484,1,4,28");
x.t("receive","crsm=178,28484,1,4,255");
x.t("receive","subscr");
x.t("receive","cpbr=");
x.t("receive","cpbr=1,254");
x.t("receive","crsm=220,28474,1,4,28,4f736361722054686f6d736f6eff07914465633984f5fffffffffff");
x.t("receive","crsm=176,12258,0,0,10");
x.t("144,0,000000026f43040011f05501020000","subscr");
x.t("section","coding");
x.t("section","2.15.1.1");
x.t("section","comprises");
x.t("restricted","sim");
x.t("restricted","following");
x.t("crsm:103,28","returned");
x.t("returned","first");
x.t("crsm","144,0,980000000000000000f3");
x.t("crsm","144,0,000000026f43040011f05501020000");
x.t("crsm","restricted");
x.t("crsm","144,0");
x.t("crsm","144,0,546f6d204a6f6e6573ffffffffff07914465633984f5ffffffffffff");
x.t("crsm","103,28");
x.t("144,0","ffffffffffffffffffffffffffff0581420010f6ffffffffffffffff");
x.t("144,0","subscr");
x.t("44987456321","145");
x.t("alpha","identifier");
x.t("scenarios","2.15");
x.t("identifier","byte");
x.t("identifier","sim");
x.t("identifier","bytes");
x.t("crsm=178,28484,1,4,28","subscr");
x.t("jones","oscar");
x.t("jones","subscr");
x.t("2.15.1.1","description");
x.t("2.15.1.1","subscr");
x.t("return","cme");
x.t("return","data");
x.t("oscar","thomson");
x.t("thomson","replaced");
x.t("thomson","subscr");
x.t("comprises","subsections");
x.t("database","restricted");
x.t("previous","allowed");
x.t("previous","defined");
x.t("given","2.15.1.2");
x.t("2.15.1.2","used");
x.t("crsm=178,28484,1,4,255","subscr");
x.t("instruction","every");
x.t("2.15.1.3","flow");
x.t("subscr","receive");
x.t("subscr","send");
x.t("identification","subscr");
x.t("44545896638","145");
x.t("alexis","wright");
x.t("214","update");
x.t("2.15.1.4","hints");
x.t("103","decimal");
x.t("2.15.1.5","example");
x.t("cpbr=","subscr");
x.t("\u00adeter","command");
x.t("value","means");
x.t("value","appropriate");
x.t("additional","infor\u00admation");
x.t("gives","information");
x.t("gives","correct");
x.t("figure","130");
x.t("figure","131");
x.t("figure","132");
x.t("figure","133");
x.t("figure","128");
x.t("figure","129");
x.t("send","crsm=178,28474,1,4,28");
x.t("send","crsm=192,28483");
x.t("send","crsm=178,28474,1,4,250");
x.t("send","crsm=178,28484,1,4,28");
x.t("send","crsm=178,28484,1,4,255");
x.t("send","cpbr=");
x.t("send","cpbr=1,254");
x.t("send","crsm=220,28474,1,4,28,4f736361722054686f6d736f6eff07914465633984f5fffffffffff");
x.t("send","crsm=176,12258,0,0,10");
x.t("cox","comment");
x.t("cox","subscr");
x.t("[12]","figure");
x.t("sms","status");
x.t(".see","above");
x.t("appropri\u00adate","buttons");
x.t("read","binary");
x.t("read","record");
x.t("read","entries");
x.t("applicable","2.15.1.5");
x.t("2.15","sim");
x.t("data","field");
x.t("data","response");
x.t("data","access");
x.t("data","fields");
x.t("data","gives");
x.t("176","read");
x.t("information","current");
x.t("information","response");
x.t("information","includes");
x.t("correct","length");
x.t("toolbar","2.15.1.1");
x.t("defined","previous");
x.t("defined","read");
x.t("dailed","sim");
x.t("appropriate","hexadecimal");
x.t("icc","identification");
x.t("144,0,546f6d204a6f6e6573ffffffffff07914465633984f5ffffffffffff","subscr");
x.t("178","read");
x.t("successful","failed");
x.t("above","section");
x.t("44563693485","145");
x.t("replacing","tom");
x.t("navigation","frame");
x.t("192","response");
x.t("cpbr=1,254","subscr");
x.t("numbers","comment");
x.t("numbers","further");
x.t("numbers","subscr");
x.t("2.15.1","sim");
x.t("used","commands");
x.t("following","parts");
x.t("following","operations");
x.t("except","status");
x.t("44545896897","145");
x.t("using","command");
x.t("[2]","2.15.1.3");
x.t("103,28","subscr");
x.t("hannah","adams");
x.t("crsm=220,28474,1,4,28,4f736361722054686f6d736f6eff07914465633984f5fffffffffff","subscr");
x.t("128","read");
x.t("decimal","value");
x.t("crsm=176,12258,0,0,10","subscr");
x.t("operations","four");
x.t("operations","specified");
x.t("dialing","number/ssc");
x.t("dialing","numbers");
x.t("129","sim");
x.t("capability/configuration","identifier");
x.t("extension1","record");
x.t("entries","phonebook");
x.t("entries","subscr");
x.t("paul","williams");
x.t("linear","fixed");
x.t("update","binary");
x.t("update","record");
x.t("update","operations");
}
